.wysiwyg .lead {
    font-size: 20px;
    line-height: 1.5;
    margin-top: 1.2em;
    margin-bottom: 1.5em;
    color: #232937
}
@media (max-width: 1023px) {
    .wysiwyg .lead {
        margin-top: 0;
        font-size: 18px
    }
}

blockquote {
    position: relative;
    padding-left: 80px;
    clear: both;
    font-family: "Minion Pro", Arial, Verdana, sans-serif;
    margin: 20px 0px;
    font-style: italic;
    font-weight: normal;
    line-height: 1.2;
    font-size: 25px;
    line-height: 1.25;
}

@media (max-width: 767px) {
    blockquote {
        padding-left: 60px;
    }
}

blockquote:before {
    content: '';
    color: #000;
    background-image: url("data:image/svg+xml,%3Csvg width='66' height='49' viewBox='0 0 66 49' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M27.5041 0.484396L29.5644 5.8411C24.0703 8.17608 20.0184 10.6484 17.4088 13.2581C14.7991 15.8678 13.4942 19.1642 13.4942 23.1474C13.4942 26.7185 14.6617 29.6029 16.9967 31.8006C19.469 33.9982 22.5594 35.4404 26.2679 36.1271C26.9547 36.1271 27.5728 36.5392 28.1222 37.3633C28.8089 38.0501 29.1523 39.0115 29.1523 40.2477C29.1523 42.72 28.1909 44.6429 26.2679 46.0164C24.345 47.39 22.3534 48.0767 20.2931 48.0767H20.0871C15.2798 48.0767 10.8159 46.1538 6.69533 42.308C2.71213 38.4621 0.720533 33.4488 0.720533 27.268C0.720533 20.5377 3.33021 14.9063 8.54957 10.3737C13.7689 5.8411 20.0871 2.54467 27.5041 0.484396ZM63.5589 0.484396L65.6192 5.8411C60.1251 8.17608 56.0732 10.6484 53.4635 13.2581C50.8539 15.8678 49.549 19.1642 49.549 23.1474C49.549 26.7185 50.7852 29.6029 53.2575 31.8006C55.7298 33.9982 58.8203 35.4404 62.5287 36.1271C64.3143 36.1271 65.2071 37.5006 65.2071 40.2477C65.2071 42.72 64.2456 44.6429 62.3227 46.0164C60.3998 47.39 58.4082 48.0767 56.3479 48.0767H56.1419C51.3346 48.0767 46.8707 46.1538 42.7501 42.308C38.7669 38.4621 36.7753 33.4488 36.7753 27.268C36.7753 20.5377 39.385 14.9063 44.6044 10.3737C49.8237 5.8411 56.1419 2.54467 63.5589 0.484396Z' fill='black'/%3E%3C/svg%3E%0A");
    position: absolute;
    top: -10px;
    left: 0;
    width: 80px;
    height: 50px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    line-height: 1;
}

@media (max-width: 767px) {
    blockquote:before {
        width: 40px;
    }
}

@media (max-width: 1449px) {
    blockquote {
        font-size: 23px;
    }
}

@media (max-width: 1249px) {
    blockquote {
        font-size: 22px;
    }
}

@media (max-width: 1023px) {
    blockquote {
        font-size: 21px;
    }
}

@media (max-width: 767px) {
    blockquote {
        font-size: 20px;
    }
}

blockquote .source {
    margin-top: 12px;
}

blockquote .source p.text {
    font-family: "Roboto", Arial, Verdana, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #646464;
}

blockquote.style-3 {
    border-top: 4px solid #26c193;
    border-bottom: 4px solid #26c193;
    padding-left: 0px;
    padding: 12px 5px;
}

blockquote.style-3:before {
    display: none;
}

blockquote.style-3 .title {
    font-weight: bold;
    font-size: 34px;
    line-height: 1.32353;
    color: #646464;
    margin-bottom: 25px;
}

blockquote.style-3 .pic {
    width: 226px;
    height: 226px;
    border-radius: 50%;
    overflow: hidden;
}

blockquote.style-3 .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

blockquote.style-3 .text {
    font-weight: normal;
    font-size: 25px;
    line-height: 1.25;
    margin-bottom: 25px;
    letter-spacing: normal;
}

@media (max-width: 1449px) {
    blockquote.style-3 .text {
        font-size: 23px;
    }
}

@media (max-width: 1249px) {
    blockquote.style-3 .text {
        font-size: 22px;
    }
}

@media (max-width: 1023px) {
    blockquote.style-3 .text {
        font-size: 21px;
    }
}

@media (max-width: 767px) {
    blockquote.style-3 .text {
        font-size: 20px;
    }
}

blockquote.style-4 {
    border-top: 4px solid #26c193;
    border-bottom: 4px solid #26c193;
    padding-left: 0px;
    padding: 12px 5px;
}

blockquote.style-4:before {
    display: none;
}

blockquote.style-4 .title {
    font-weight: bold;
    font-size: 34px;
    line-height: 1.32353;
    color: #646464;
    margin-bottom: 25px;
}

blockquote.style-4 .caption.wide {
    display: flex;
    align-items: center;
    justify-content: center;
}

blockquote.style-4 .pic {
    width: 226px;
    height: 226px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

blockquote.style-4 .pic img {
    max-width: 100%;
    max-height: 100%;
}

blockquote.style-4 .text {
    font-weight: normal;
    font-size: 25px;
    line-height: 1.25;
    margin-bottom: 25px;
    letter-spacing: normal;
}

@media (max-width: 1449px) {
    blockquote.style-4 .text {
        font-size: 23px;
    }
}

@media (max-width: 1249px) {
    blockquote.style-4 .text {
        font-size: 22px;
    }
}

@media (max-width: 1023px) {
    blockquote.style-4 .text {
        font-size: 21px;
    }
}

@media (max-width: 767px) {
    blockquote.style-4 .text {
        font-size: 20px;
    }
}
.feed-banner.banner{
    aspect-ratio: var(--ratioXL, 6.07);
    a{
        position: absolute;
        width: 100%;
        height: 100%;
    }

    @media (max-width: 575px) {
        aspect-ratio: var(--ratioSM, 3.19);
    }
}

@media (max-width: 575px) {
    .header-top__subs{
        margin-right: -9px;
    }

}
.a-brand{
    background-repeat: no-repeat;
}